[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body

[Material_CarPaint_Metallic]
FresnelMax = 1
FresnelC = 0.13
BrightnessAdjustment = 0.9
SpecularMult = 3
BaseSpecularColor = #007474
AmbientSpecular = 0.7
AmbientSpecularEXP = 1.5
ClearCoatThickness = 0.13
ClearCoatIOR = 2.0
ClearCoatSpecular = 1
UseMetallicReflections = 0
SpecularBase = 0.5, 10
FlakesK = 0.3
